PERTALIFE - Bug #1191

[Payroll Report] eSPT Bulanan Adjusment
06/04/2022 12:15 PM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date: 06/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.05 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk memperbaiki error yang terjadi saat menampilkan report eSPT Bulanan Adjusment
clipboard-202206041214-gitu2.png

E

Port : http://hcmapps:61115/

Anydesk : 991418303

Pass : @Hcm2019

Menu : Payroll Accounting > Payroll Report > eSPT Bulanan Adjusment
Semoga dapat dimengerti

Terimakasih
Related issues:

Copied from Bug #1190: [Payroll Report] Posting to GL (Cost Center) Closed 06/04/2022 06/06/2022
Copied to Bug #1192: [Purchase Report] NPP Report Closed 06/04/2022 06/06/2022
Copied to Bug #1194: [Performance Report] Performance Unit Closed 06/04/2022 09/05/2022
History

#1 - 06/04/2022 12:15 PM - Mega Yunita

07/01/2025 12



http://hcmapps:61115/

- File clipboard-202206041214-irdsq.png added
- Copied from Bug #1190: [Payroll Report] Posting to GL (Cost Center) added

#2 - 06/04/2022 12:15 PM - Mega Yunita
- File deleted (clipboard-202206041208-eheej.png)

#3 - 06/04/2022 12:36 PM - Mega Yunita
- Copied to Bug #1192: [Purchase Report] NPP Report added

#4 - 06/04/2022 01:03 PM - Mega Yunita
- Copied to Bug #1194: [Performance Report] Performance Unit added

#5 - 06/04/2022 04:51 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya

makasih

#6 - 08/25/2022 11:08 AM - Mega Yunita
- Status changed from QA Test to Closed
